收藏
回答

错误:package exceed max limit

问题模块
API和组件

代码已经发布到开放平台了,已经生成了版本号码了,


这时通过第三方接口 upload代码,提示这个错误:

{"status\":200,\"body\":{\"errcode\":85044,\"errmsg\":\"package exceed max limit hint: [2rmJ0a0043wxa7]\"}}


之前没遇到过,不知道这里说的 超限了,到底是哪个超限了?

文件大小肯定没超,哪里超了?

最后一次编辑于  2017-12-14  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

3 个回答

  • 老郭😄
    老郭😄
    2017-12-14

    之前都是好好的,今天突然出现的错误。

    求破!

    2017-12-14
    赞同
    回复
  • 老郭😄
    老郭😄
    2017-12-14

    恢复到之前的版本也是这个错误!!!

    编辑器可以上传成功,但是通过第三方接口upload代码时,就是这个错误。

    求破!

    2017-12-14
    赞同
    回复
  • 老郭😄
    老郭😄
    2017-12-14

    找到问题了,是新版编辑器的bug,回退到 1207版本就没问题了

    2017-12-14
    赞同
    回复